/*================================================================================
	Item Name: Stack - Responsive Admin Theme
	Author: PIXINVENT
	Author URL: http://www.themeforest.net/user/pixinvent
================================================================================

NOTE:
------
PLACE HERE YOUR OWN SCSS CODES AND IF NEEDED, OVERRIDE THE STYLES FROM THE OTHER STYLESHEETS.
WE WILL RELEASE FUTURE UPDATES SO IN ORDER TO NOT OVERWRITE YOUR STYLES IT'S BETTER LIKE THIS.  */

.asterisk{
    color: #EE3E3E;
}

/* Begin | Style for v-select */
.my-custom-select .vs__selected-options {
	/* border: 1px solid #ced4da; */
	border-radius: 0.25rem;
	padding: 0.19rem 0.5rem;
}

.my-custom-select .vs__dropdown-toggle {
	border: 1px solid #ced4da;
	/* border-top: 0; */
	border-radius: 0 0 0.25rem 0.25rem;
	padding: 0.20rem 0.5rem;
}

.my-custom-select .vs__search {
	border: none;
	padding: 0.20rem 0.5rem;
}

.my-custom-select .vs__search-input {
	border: none;
}

/* End | Style for v-select */

.bg-text {
	background-color: #f7f7f7;
	border-radius: 10px;
	border: solid 1px #b9b9b9;
}

.bg-text-d {
	background-color: #ffffff;
	border-radius: 10px;
	border: solid 1px #b9b9b9;
}

.b-radius{
	border-radius: 10px;
}

.shadow{
	filter: drop-shadow(10px 13px 5px #CCC);
}

.image{
	text-align: center;
}

.mg-container{
padding: 10px !important;
padding-left: 1.8rem !important;
padding-right: 1.8rem !important;
}

.progress{
	background-color: #dcdcdc !important;
}

.li_active{
	background-color: #38445A !important;
}

.input_sm{
	height: 28px;
}

.gray-hr {
    border-top: 1px solid #556075; /* Puedes ajustar el ancho y el color según tus necesidades */
}

.tableBg{
	background-color: #ffffff;
	filter: drop-shadow(6px 8px 4px #CCC);
}

.breadcrumbBg{
	background-color: #ffffff;
	filter: drop-shadow(3px 4px 3px #dbdbdb);
}

.borderRadius{
	border-radius: 10px;
}

.borderRadiusLogin{
	border-radius: 30px;
	filter: drop-shadow(4px 6px 4px #b7b7b7);
}

.validField{
	font-size: 10px;
}

.validFieldAccess{
	font-size: 13px;
}